/* plural annotations, plural page count, author */
"%1$d annotations on %2$d pages by %3$@" = "%3$@ により %2$d ページに %1$d 個の注釈";

/* plural annotations, single page count, author */
"%1$d annotations on 1 page by %2$@" = "%2$@ により 1 ページに %1$d 個の注釈";

/* header in PDF summary: single page PDF, multiple annotations all on a single page, no author (e.g. '3 annotations') */
"%d annotations" = "%d 個の注釈";

/* header in PDF summary: single page PDF, multiple annotations all on a single page, author (e.g. '3 annotations by Phil') */
"%d annotations by %@" = "%2$@ により %1$d 個の注釈";

/* header in PDF summary: multiple page PDF, multiple annotations on separate pages, no author (e.g. '3 annotations on 2 pages') */
"%d annotations on %d pages" = "%2$d ページに %1$d 個の注釈";

/* header in PDF summary: multiple page PDF, multiple annotations on separate pages, author (e.g. '3 annotations on 2 pages by Phil') */
"%d annotations on %d pages by %@" = "%3$@ により %2$d ページに %1$d 個の注釈";

/* header in PDF summary: multiple page PDF, multiple annotations all on a single page, no author (e.g. '3 annotations on 1 page') */
"%d annotations on 1 page" = "1 ページに %d 個の注釈";

/* header in PDF summary: multiple page PDF, multiple annotations all on a single page, author (e.g. '3 annotations on 1 page by Phil') */
"%d annotations on 1 page by %@" = "%2$@ により 1 ページに %1$d 個の注釈";

/* header in PDF summary: single page PDF, 1 annotation, no author (e.g. '1 annotation') */
"1 annotation" = "1 個の注釈";

/* header in PDF summary: single page PDF, 1 annotation, author (e.g. '1 annotation by Phil') */
"1 annotation by %@" = "%@ により 1 個の注釈";

/* header in PDF summary: multiple page PDF, 1 annotation, no author (e.g. '1 annotation on 1 page') */
"1 annotation on 1 page" = "1 ページに 1 個の注釈";

/* single annotation, single page count, author */
"1 annotation on 1 page by %1$@" = "%1$@ により 1 ページに 1 個の注釈";

/* header in PDF summary: multiple page PDF, 1 annotation, author (e.g. '1 annotation on 1 page by Phil') */
"1 annotation on 1 page by %@" = "%@ により 1 ページに 1 個の注釈";

/* Tooltip for the arrow button */
"Add arrows to your image" = "画像に矢印を追加";

/* Tooltip for the emoticon stamps button */
"Add emoticons to your image" = "画像に顔文字を追加";

/* Tooltip for the shapes button */
"Add shapes to your image" = "画像に図形を追加";

/* Tooltip for the stamps button */
"Add stamps to your image" = "画像にスタンプを追加";

/* Tooltip for the text button */
"Add text to your image" = "画像にテキストを追加";

/* All */
"All" = "すべて";

/* PDF menu item to display all pages */
"All Pages" = "すべてのページ";

/* Tooltip for the angry stamp button */
"Angry" = "Angry";

/* Annotated */
"Annotated" = "注釈済み";

/* PDF menu item to display only annotated pages */
"Annotated Only" = "描き込んだページのみ";

/* Accessibility description: PDF popup button to switch between displaying all or annotated pages */
"Annotation Filter" = "注釈フィルタ";

/* Apply */
"Apply" = "適用";

/* Approved stamp default text
   Tooltip for the approved stamp button */
"Approved" = "承認";

/* Arrow creation undo/redo name */
"Arrow" = "矢印";

/* arrow First Time User Experience Label next to Tool Bar Item */
"arrow" = "矢印";

/* Arrow Endpoint undo/redo name */
"Arrow Endpoint" = "矢印の終点";

/* Arrow Rotation undo/redo name */
"Arrow Rotation" = "矢印を回転";

/* Attach Label to stamp undo/redo name */
"Attach Label" = "ラベルを添付";

/* Tooltip for the attention stamp button */
"Attention" = "注意";

/* Cancel */
"Cancel" = "キャンセル";

/* Change Text undo/redo name */
"Change Text" = "テキストを変更";

/* First time UX: Properties */
"Choose size and color" = "サイズと色を選択";

/* First time UX: Tools */
"Choose tools" = "ツールを選択";

/* Click to expand the canvas by %u points in this direction */
"Click to expand the canvas by %ld points in this direction" = "クリックしてキャンバスをこの方向に %ld ポイント拡大";

/* Click to expand the canvas in this direction */
"Click to expand the canvas in this direction" = "クリックしてキャンバスをこの方向に拡大";

/* Tooltip for the color button */
"Color" = "カラー";

/* Color Change undo/redo name */
"Color Change" = "色の変更";

/* Tooltip for the cool stamp button */
"Cool" = "Cool";

/* Crop undo/redo name */
"Crop" = "切り取り";

/* Crop Area undo/redo name for crop area on the canvas */
"Crop Area" = "切り取り範囲";

/* Crop button */
"Crop Image" = "画像を切り取る";

/* Tooltip for the expand/crop button */
"Crop your image" = "画像を切り取る";

/* Delete button title */
"Delete" = "削除";

/* Delete PDF Page
   Delete PDF Page undo/redo name */
"Delete Page" = "ページを削除";

/* draw First Time User Experience Label next to Tool Bar Item */
"draw" = "描く";

/* Tooltip for the pens button */
"Draw on your image" = "画像の上に描く";

/* Ellipse creation undo/redo name
   Tooltip for the ellipse button */
"Ellipse" = "楕円";

/* Ellipse Rotate undo/redo name */
"Ellipse Rotate" = "楕円を回転";

/* Ellipse Size undo/redo name */
"Ellipse Size" = "楕円のサイズ";

/* First Time User Experience Label next to Tool Bar Item */
"emoticon" = "顔文字";

/* Expand Canvas undo/redo name */
"Expand Canvas" = "キャンバスを拡大";

/* Happy stamp default text */
"Fantastic!" = "素晴らしい！";

/* Flip undo/redo name */
"Flip" = "反転";

/* Angry stamp default text */
"Grrr" = "うーん・・・";

/* Tooltip for the happy stamp button */
"Happy" = "Happy";

/* Cool! stamp default text */
"Hehe" = "笑";

/* Highlighter creation undo/redo name
   Tooltip for the highlighter button */
"Highlighter" = "蛍光ペン";

/* Error description for when images are too large */
"Image is too large." = "画像が大き過ぎます。";

/* Silly stamp default text */
"Kidding!" = "冗談ですよ！";

/* Line creation undo/redo name
   Tooltip for the line button */
"Line" = "線";

/* Line Endpoint undo/redo name */
"Line Endpoint" = "線の終点";

/* Line Rotation undo/redo name */
"Line Rotation" = "線を回転";

/* Marker creation undo/redo name
   Tooltip for the marker button */
"Marker" = "ペン";

/* Move undo/redo name */
"Move" = "移動";

/* Nudge undo/redo name for selected elements on the canvas */
"Nudge" = "少し動かす";

/* Skitch max canvas size alert OK button title */
"OK" = "OK";

/* First Time User Experience Label next to Tool Bar Item */
"pan" = "移動";

/* PDF with summary */
"PDF with summary" = "サマリー付き PDF";

/* Perfect stamp default text
   Tooltip for the perfect stamp button */
"Perfect" = "最高";

/* Tooltip for the unpinned button */
"Pin sub tools open" = "サブツールを固定表示";

/* Pixelate undo/redo name */
"Pixelate" = "モザイク処理";

/* First Time User Experience Label next to Tool Bar Item */
"pixelate" = "モザイク処理";

/* Tooltip for the pixelate button */
"Pixelate your image" = "画像にモザイクをかける";

/* Tooltip for the question stamp button */
"Question" = "疑問符";

/* Rectangle creation undo/redo name
   Tooltip for the rectangle button */
"Rectangle" = "長方形";

/* Rectangle Rotate undo/redo name */
"Rectangle Rotate" = "長方形を回転";

/* Rectangle Size undo/redo name */
"Rectangle Size" = "長方形のサイズ";

/* Redo button */
"Redo" = "やり直す";

/* Rejected stamp default text
   Tooltip for the rejected stamp button */
"Rejected" = "拒否";

/* Resize Canvas undo/redo name */
"Resize Canvas" = "キャンバスをサイズ変更";

/* Tooltip for the resize button */
"Resize your image" = "画像サイズを変更する";

/* Rotate undo/redo name */
"Rotate" = "回転";

/* Rotate Canvas undo/redo name */
"Rotate Canvas" = "キャンバスを回転";

/* Rotate PDF Page undo/redo name */
"Rotate Page" = "ページを回転";

/* Rotate PDF Page 90 degrees Clockwise */
"Rotate Page Clockwise" = "時計回りにページを回転";

/* Rotate PDF Page 90 degrees Counterclockwise */
"Rotate Page Counterclockwise" = "反時計回りにページを回転";

/* Rounded Rectangle creation undo/redo name
   Tooltip for the rounded rectangle button */
"Rounded Rectangle" = "角丸長方形";

/* Rounded Rectangle Rotate undo/redo name */
"Rounded Rectangle Rotate" = "角丸長方形を回転";

/* Rounded Rectangle Size undo/redo name */
"Rounded Rectangle Size" = "角丸長方形のサイズ";

/* First time UX: Overflow menu */
"Save, share and more" = "保存、共有など";

/* Scale undo/redo name */
"Scale" = "スケール";

/* shapes First Time User Experience Label next to Tool Bar Item */
"shapes" = "図形";

/* Tooltip for the silly stamp button */
"Silly" = "Silly";

/* Tooltip for the size button */
"Size" = "サイズ";

/* Size Change undo/redo name */
"Size Change" = "サイズの変更";

/* Skitch JPG */
"Skitch JPG" = "Skitch JPG";

/* Skitch PDF */
"Skitch PDF" = "Skitch PDF";

/* Skitch PDF with summary */
"Skitch PDF with summary" = "サマリー付き Skitch PDF";

/* Skitch PNG */
"Skitch PNG" = "Skitch PNG";

/* Skitch Summary */
"Skitch Summary" = "Skitch サマリー";

/* Stamp creation undo/redo name */
"Stamp" = "スタンプ";

/* First Time User Experience Label next to Tool Bar Item */
"stamp" = "スタンプ";

/* Stamp Tail Position undo/redo name */
"Stamp Tail Position" = "スタンプテールの位置";

/* Annotation Summary */
"Summary" = "概要";

/* Tooltip for the surprise stamp button */
"Surprise" = "Surprise";

/* Educational message for users if they tap twice without effect. */
"Tap & drag to draw" = "タップ＆ドラッグして描く";

/* Text undo/redo name */
"Text" = "テキスト";

/* text for First Time User Experience Label next to Tool Bar Item */
"text" = "テキスト";

/* Text Font Change undo/redo name
   Text Font undo/redo name */
"Text Font Change" = "テキストフォントの変更";

/* Text Move undo/redo name */
"Text Move" = "テキストを移動";

/* Text Style Change undo/redo name
   Text Style undo/redo name */
"Text Style Change" = "テキストスタイルの変更";

/* Surprise! stamp default text */
"Uh oh…" = "ちょっと待って…";

/* Error description for when  image fails to load. */
"Unable to read document." = "文書を読み取ることができません。";

/* Undo button */
"Undo" = "取り消す";

/* Tooltip for the pinned button */
"Unpin sub tools" = "サブツールの固定表示を解除";

/* What? stamp default text */
"What?" = "これは何？";

/* Wow! stamp default text */
"Wow!" = "見て！";

/* Skitch max canvas size alert message */
"You have reached the maximum size allowable for an image. If you would like to expand further please crop your image or use a lower resolution image." = "画像サイズの上限に達しました。さらに領域を広げたい場合は、画像を一部切り取るか、解像度の低い画像を使用して下さい。";
